| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces | Functions
PreconditionerFactory.h File Reference
`#include "cantera/base/FactoryBase.h"`
Include dependency graph for PreconditionerFactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PreconditionerFactory
| Factory class to create preconditioner objects. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
shared_ptr< PreconditionerBase > | newPreconditioner (const string &precon)
| Create a Preconditioner object of the specified type.